Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Dec 2021 02:03:48 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I have been hearing this for the past few times?</div>
<div dir="auto"><br></div>
<div dir="auto">
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)" dir="auto"><span class="s1" style="font-family:UICTFontTextStyleBody">It is almost a month now.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">I have called Emirates Post courier multiple times and even given the contact number of the driver who picked up the item.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">I even sent a picture of the item to them. I am doing your job as well.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">And lately they have not got back to me so, you need to sort it out as it’s your responsibility.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody"> </span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">This is highly unacceptable to keep me waiting for my refund when you guys can’t coordinate with your delivery people.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">I have returned my item in due time to the person that you’ve arranged to collect it from me.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">Then why do I have to suffer, in delay for getting my money back.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">I have had no issues at all in the past with online purchases. This time I am so fed up.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">Due to loss of faith from this experience, I purposely went to the store to return the items from my other order last week.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">I assure you this will be the last time I will make purchases so freely online. I will think twice thrice before I do any more purchases. Or not buy at all.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody"> </span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody"> </span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">I need this resolved now. I don’t want to suffer as there is no mistake from my side.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">You need to sort it out soon and give me my refund back.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody"> </span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-family:UICTFontTextStyleBody">If not I am willing to come down to the store and take it up with the store manager and give my refund right away</span></div>
</div>
<div dir="auto"><br></div>
<div dir="auto"><div class="MsoNormal" style="margin:0cm 0cm 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif;color:rgb(225,225,225)" dir="auto"><span style="font-size:16px"></span></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 15 Dec 2021 at 2:10 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
</div>
</div></div></div>

	

</div></blockquote></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3498896